{
  "name": "foundryvtt-shadows-over-sol",
  "title": "Shadows over Sol",
  "description": "Shadows over Sol for FoundryVTT",
  "version": "0.0.13",
  "manifestPlusVersion": "1.0.0",
  "minimumCoreVersion": "0.7.5",
  "compatibleCoreVersion": "0.7.9",
  "templateVersion": 9,
  "author": "LeRatierBretonnien",
  "esmodules": [ "module/sos-main.js" ],
  "styles": ["styles/simple.css"],
  "background" : "img/ui/background01.webp",
  "media": [
  ],
  "packs": [
  	{
      "name": "skills",
      "label": "Skills",
      "system": "foundryvtt-shadows-over-sol",
      "module": "foundryvtt-shadows-over-sol",
      "path": "./packs/skills.db",
      "entity": "Item",
      "tags" : [ "skill", "skills" ]
    },
  	{
      "name": "consequences",
      "label": "Consequences",
      "system": "foundryvtt-shadows-over-sol",
      "module": "foundryvtt-shadows-over-sol",
      "path": "./packs/consequences.db",
      "entity": "Item",
      "tags" : [ "consequence", "Consequences" ]
    },
  	{
      "name": "combat-actions",
      "label": "Combat Actions",
      "system": "foundryvtt-shadows-over-sol",
      "module": "foundryvtt-shadows-over-sol",
      "path": "./packs/combat-actions.db",
      "entity": "Item",
      "tags" : [ "actions", "combat", "attack" ]
    },
  	{
      "name": "genelines",
      "label": "Genelines",
      "system": "foundryvtt-shadows-over-sol",
      "module": "foundryvtt-shadows-over-sol",
      "path": "./packs/genelines.db",
      "entity": "Item",
      "tags" : [ "genelines", "genetic" ]
    },
  	{
      "name": "subcultures",
      "label": "Subcultures",
      "system": "foundryvtt-shadows-over-sol",
      "module": "foundryvtt-shadows-over-sol",
      "path": "./packs/subcultures.db",
      "entity": "Item",
      "tags" : [ "subcultures", "cultures" ]
    }
  ],
  "library": false,
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    }
  ],
  "gridDistance": 5,
  "gridUnits": "ft",
  "primaryTokenAttribute": "",
  "secondaryTokenAttribute": "",
  "socket": true,
  "url": "https://gitlab.com/LeRatierBretonnien/foundryvtt-shadows-over-sol/",
  "manifest": "https://gitlab.com/LeRatierBretonnien/foundryvtt-shadows-over-sol/raw/system.json",
  "download": "https://gitlab.com/LeRatierBretonnien/foundryvtt-shadows-over-sol/-/archive/master/foundryvtt-shadows-over-sol.zip",
  "license": "LICENSE.txt"
}
